table.table
  thead
    tr
      th(scope="col") ID
      th(scope="col") Name
      th(scope="col") Phone
      th(scope="col") Action
  tbody
    each user in users
      tr
        th(scope="row")=user.id
        td=user.name
        td=user.phone
        td
          a.btn.btn-primary(href="/user/" + user.id) View
